@font-face {
    font-family: 'Bromello';
    src: url('../fonts/bromello-Regular.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

body {
    margin: 0;
    font-family: "Times New Roman", Times, serif;
    background: url('../img/background.webp') center/cover no-repeat;
    color: #f8e1be;
    text-align: center;
    font-size: 18px;
}

.container {
    padding: 25px 20px 40px;
    max-width: 500px;
    margin: auto;
}

.logo {
    width: 80vw;
    max-width: 250px;
    margin: 20px auto;
}

h1 {
    font-family: 'Bromello', cursive;
    font-size: 40px;
    margin-bottom: 5px;
    font-weight: 100;
    font-style: italic;
}

.before-line {
  display: inline-block;
  width: 60px;
  height: 1px;
  background: radial-gradient(
  ellipse at center,
  rgba(248, 225, 190, .7) 0%,
  rgba(248, 225, 190, 0.65) 30%,
  rgba(248, 225, 190, 0.5) 55%,
  rgba(248, 225, 190, 0.2) 75%,
  rgba(248, 225, 190, 0) 100%
);
  position: relative;
  margin-right: 10px;;
}

/* Glow layer */
.before-line::before {
  content: "";
  position: absolute;
  inset: 0;
  transform: scale(1.05);
  background: #f8e1be;
  filter: blur(3px);
  opacity: 1;
  z-index: -1;
}

/* Dot */
.before-line::after {
  content: "";
  position: absolute;
  right: -4px;
  top: 50%;
  transform: translateY(-20%);
  width: 2px;
  height: 1px;
  background: #f8e1be;
  border-radius: 100%;
  box-shadow: 0 0 2px #f8e1be, 0 0 4px #f8e1be, 0 0 6px #f8e1be, 0 0 8px #f8e1be, 0 0 12px #f8e1be;
}


.after-line {
  display: inline-block;
  width: 60px;
  height: 1px;
  background: radial-gradient(
  ellipse at center,
  rgba(248, 225, 190, .7) 0%,
  rgba(248, 225, 190, 0.65) 30%,
  rgba(248, 225, 190, 0.5) 55%,
  rgba(248, 225, 190, 0.2) 75%,
  rgba(248, 225, 190, 0) 100%
);
  position: relative;
  margin-left: 10px;;
}

/* Glow layer */
.after-line::after {
  content: "";
  position: absolute;
  inset: 0;
  transform: scale(1.05);
  background: #f8e1be;
  filter: blur(3px);
  opacity: 1;
  z-index: -1;
}

/* Dot */
.after-line::before {
  content: "";
  position: absolute;
  left: -4px;
  top: 50%;
  transform: translateY(-20%);
  width: 2px;
  height: 1px;
  background: #f8e1be;
  border-radius: 100%;
  box-shadow: 0 0 2px #f8e1be, 0 0 4px #f8e1be, 0 0 6px #f8e1be, 0 0 8px #f8e1be, 0 0 12px #f8e1be;
}

.wifi-box {
    background: rgba(27, 22, 21, .7);
    border: 1px solid #f8e1be;
    border-radius: 12px;
    padding: 5px;
    margin: 25px 0;
}
.wifi-box hr {
    width: 95%;
    border-color: #372e27;
}

.wifi-item {
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wifi-item .item-icon {
    padding: 15px;
    min-width: 40px;
}
.wifi-item .item-text {
    color: white;
}

.copy-btn {
    flex-grow: 2;
    text-align: right;
    background: none;
    border: none;
    color: #f8e1be;
    font-weight: bold;
    font-size: 25px;
    padding: 6px 12px;
    border-radius: 6px;
    margin-left: 8px;
    cursor: pointer;
    font-weight: bold;
}

.copy-btn:hover,
.copy-btn:active {
    color: white;
}

.review-banner {
    margin-top: 20px;
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
}

.review-banner img {
    width: 100%;
    max-width: 280px;
}

.review-btn {
    display: inline-block;
    margin-top: 15px;
    padding: 14px 30px;
    background: white;
    color: #000;
    font-weight: 600;
    border-radius: 30px;
    text-decoration: none;
    font-size: 16px;
    transition: 0.3s;
    text-transform: uppercase;
}

.review-btn:hover {
    background: #f8e1be;
}

.social-icons {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.social-icons .social-icon {
    margin: 0 10px;
    padding: 5px;
    border: solid #f8e1be 2px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
}
.social-icons a {
    line-height: 30px;
    font-size: 18px;
    color: #f8e1be;
    text-decoration: none;
}

.footer {
    margin-top: 30px;
    font-size: 13px;
    opacity: 0.8;
}

.stars {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 6px;
}

.stars i {
    color: #FFD700; /* yellow/gold */
    font-size: 20px;
}